
Infrastructure - Task #1193

Story # 1189 (Closed): Secure transport for all DataONE services

Configure DAAC MN to only use secure transport

2011-01-05 02:33 - Matthew Jones

Status: Rejected Start date: 2013-01-02

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 0%

Category: mn.Mercury Estimated time: 1.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-04 17:14 - Robert Waltz

- Category set to 228

- Milestone set to CCI-0.5

#2 - 2011-03-09 23:09 - Robert Waltz

- Milestone deleted (CCI-0.5)

#3 - 2011-05-31 14:56 - Dave Vieglais

- Assignee changed from Robert Waltz to Roger Dahl

#4 - 2011-09-09 04:27 - Roger Dahl

- Status changed from New to Closed

- Milestone set to None

#5 - 2011-09-09 04:28 - Roger Dahl

- Status changed from Closed to In Progress

#6 - 2011-09-09 04:28 - Roger Dahl

- Status changed from In Progress to Rejected

#7 - 2013-01-02 14:17 - Dave Vieglais

- Start date set to 2013-01-02

- Estimated time set to 1.00

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

- Category changed from 299 to mn.Mercury
